/****************** Text Layout *******************************/
.link 		{ text-decoration:none}			.linkUnder		{ text-decoration:underline}	.linkNon		{ text-decoration:none}
.link:hover { text-decoration:underline}	.linkUnder:hover{ text-decoration:none}			.linkNon:hover	{ text-decoration:none}


.colorWhite { color:#FFFFFF}	.colorRed 	{ color:#EE0405}	.colorYellow{ color:#DEDF21}	.colorPurple{ color:#A836A7}
.colorGray 	{ color:#5A6066}	.colorGreen { color:#50B637}	.colorSilver{ color:#CCCCCC}	.colorMaroon{ color:#800000}
.colorBlack { color:#000000}	.colorBlue	{ color:#006699}	.colorOrange{ color:#FD9A00}	.colorSky	{ color:#01A4EF}


a, A			{ color:#0088CC;}	.clear 	{ clear:both}		IMG, img		{ margin:0; padding:0; border:0}
a:hover, A:hover{ color:#0088CC;}	.inline { display:inline}	P, p, FROM, form{ margin:0; padding:0}


H9, h9, .size10	{ font-size:10px; margin:0; padding:0; display:inline}
H8, h8, .size11	{ font-size:11px; margin:0; padding:0; display:inline}
H7, h7, .size12	{ font-size:12px; margin:0; padding:0; display:inline}
H6, h6, .size14	{ font-size:14px; margin:0; padding:0; display:inline}
H5, h5, .size16	{ font-size:16px; margin:0; padding:0; display:inline}
H4, h4, .size18	{ font-size:18px; margin:0; padding:0; display:inline}
H3, h3, .size20	{ font-size:20px; margin:0; padding:0; display:inline}
H2, h2, .size22	{ font-size:22px; margin:0; padding:0; display:inline}
H1, h1, .size24	{ font-size:24px; margin:0; padding:0; display:inline}


/****************** Field Layout *******************************/
.boxTxt 			{ width:326px; margin:0; padding:6px 8px; color:#797979; font-size:100%; border-radius:3px; border:1px solid #D1D1D1}
.boxTxt:hover		{ border:1px solid #797979}

.boxTxtarea			{ width:324px; height:106px; margin:0; padding-left:8px; color:#797979; font-size:100%; border-radius:3px; border:1px solid #D1D1D1}
.boxTxtarea:hover	{ border:1px solid #797979}

.boxSel 			{ width:324px; margin:0; padding:6px 8px; color:#797979; font-size:100%; border-radius:3px; border:1px solid #D1D1D1}
.boxSel:hover 		{ border:1px solid #797979}

.boxBtn 			{ width:160px; margin:0; padding:6px 8px 4px; color:#000; cursor:pointer; font-size:100%; font-weight:bold; border-radius:6px; background:#e6f5f9; border:1px solid #6EAEAE}
.boxBtn:hover 		{ border:1px solid #6EAEAE}
.boxBtn.activeURL	{ border:1px solid #6EAEAE}

.boxPoss			{ width:30px; margin:2px 0 0; padding:2px; text-align:center; color:#797979; font-weight:bold; font-size:100%; border-radius:3px; border:1px solid #D1D1D1}
.boxPoss:hover		{ border:1px solid #797979}

.txtBold	{ font-weight:bold !important;}		.txtItalic	{ font-style:italic !important;}

.txtCenter	{ text-align:center !important;}	.txtRight	{ text-align:right !important;}

.boxRadius	{ border-radius:6px; border:6px solid #efefef;}


/****************** Loading *******************************/
#loading { height:18px; padding-left:16px; background:url(images/bgWait.gif) center center no-repeat}


/****************** Action Button *******************************/
.View { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) 0px 0px no-repeat;}
.Edit { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) -18px 0px no-repeat;}
.Delete { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) -36px 0px no-repeat;}
.Cancel { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) -54px 0px no-repeat;}
.Active { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) -72px 0px no-repeat;}
.Deactive { display:inline-block; width:18px; height:18px; margin:0 2px; background:url(images/bgAction.png) -90px 0px no-repeat;}


/****************** Validation Message *******************************/
.msgError 		{ width:100%; margin:1px auto; padding:5px 0; color:#01a4ef; line-height:14px; font-size:100%; text-align:left; border-top:1px solid #AEAEAE; border-bottom:1px solid #AEAEAE}
.msgError ol 	{ margin:0; padding:0}
.msgError li 	{ margin-left:35px; padding:1px}
.msgNotify 		{ width:100%; margin:1px auto; padding:5px 0; color:#01a4ef; line-height:14px; font-size:100%; text-align:left; border-top:1px solid #AEAEAE; border-bottom:1px solid #AEAEAE}


/****************** CSS Pagination *******************************/
.pagination .curpage		{ min-width:22px; padding:4px 8px; margin:0 1px; text-align:center; display:inline-block; background:#DEDEDE}
.pagination .pages			{ min-width:22px; padding:4px 8px; margin:0 1px; text-align:center; display:inline-block; background:#F4F4F4}
.pagination .pages:hover	{ background:#DEDEDE}	

.pagination .NextPrev		{ min-width:22px; padding:4px 8px; margin:0 1px; text-align:center; display:inline-block; background:#DEDEDE}	
.pagination .NextPrev:hover { background:#F4F4F4}
.pagination .LastFirst		{ min-width:22px; padding:4px 8px; margin:0 1px; text-align:center; display:inline-block; background:#DEDEDE}
.pagination .LastFirst:hover{ background:#F4F4F4}


/****************** Table Layout *******************************/
.tablediv 		{ width:100%; min-width:50px; min-height:36px; display:table}

.rowdivHeading	{ float:left; width:100%; min-height:28px; margin:1% 0; font-weight:normal; display:table-row}
.rowdivTop		{ float:left; width:100%; min-height:24px; display:table-row; background:url(images/bgtransGrays.png) repeat top center; border-bottom:1px solid #DDDDDD}
.rowdivButtom	{ float:left; width:100%; min-height:24px; display:table-row; background:url(images/bgtransGrays.png) repeat top center}

.rowdiv 		{ float:left; width:100%; min-height:24px; display:table-row; background:url(images/bgtransWhite.png) repeat top center; border-bottom:1px solid #DDDDDD}
.rowdiv:hover 	{ background:url(images/bgtransGray.png) repeat top center}

.rowdivs 		{ float:left; width:100%; min-height:0; display:table-row; background:url(images/bgtransWhite.png) repeat top center}
.rowdivs:hover 	{ background:url(images/bgtransGray.png) repeat top center}

.rowsdiv		{ float:left; width:100%; min-height:24px; display:table-row}
.rowsdivs 		{ float:left; width:100%; min-height:24px; display:table-row; background:url(images/bgtransGray.png) repeat top center;}

.celldiv		{ float:left; text-align:left; width:50px; margin:2px auto; padding:0 0.5%; min-height:24px; display:table-cell; word-wrap:break-word}


/****************** Width Layout *******************************/
#Width05 { width:04%;} #Width10 { width:09%;} #Width15 { width:14%;} #Width20 { width:19%;} 
#Width25 { width:24%;} #Width30 { width:29%;} #Width35 { width:34%;} #Width40 { width:39%;}
#Width45 { width:44%;} #Width50 { width:49%;} #Width55 { width:54%;} #Width60 { width:59%;} 
#Width65 { width:64%;} #Width70 { width:69%;} #Width75 { width:74%;} #Width80 { width:79%;} 
#Width85 { width:84%;} #Width90 { width:89%;} #Width95 { width:94%;} #Width100 { width:99%;}

#Width03 { width:02%;} #Width47 { width:46%;}

.PaddingT01 { padding-top:1%;} .PaddingT02 { padding-top:2%;} .PaddingT03 { padding-top:3%;} .PaddingT04 { padding-top:4%;} .PaddingT05 { padding-top:5%;} 
.PaddingT06 { padding-top:6%;} .PaddingT07 { padding-top:7%;} .PaddingT08 { padding-top:8%;} .PaddingT09 { padding-top:9%;} .PaddingT10 { padding-top:10%;}

.PaddingB01 { padding-bottom:1%;} .PaddingB02 { padding-bottom:2%;} .PaddingB03 { padding-bottom:3%;} .PaddingB04 { padding-bottom:4%;} .PaddingB05 { padding-bottom:5%;} 
.PaddingB06 { padding-bottom:6%;} .PaddingB07 { padding-bottom:7%;} .PaddingB08 { padding-bottom:8%;} .PaddingB09 { padding-bottom:9%;} .PaddingB10 { padding-bottom:10%;} 

.PaddingTB01 { padding:1% 0.5%;} .PaddingTB02 { padding:2% 0.5%;} .PaddingTB03 { padding:3% 0.5%;} .PaddingTB04 { padding:4% 0.5%;} .PaddingTB05 { padding:5% 0.5%;} 
.PaddingTB06 { padding:6% 0.5%;} .PaddingTB07 { padding:7% 0.5%;} .PaddingTB08 { padding:8% 0.5%;} .PaddingTB09 { padding:9% 0.5%;} .PaddingTB10 { padding:10% 0.5%;} 

.Padding01 { padding:1% 0%;} .Padding02 { padding:2% 0%;} .Padding03 { padding:3% 0%;} .Padding04 { padding:4% 0%;} .Padding05 { padding:5% 0%;} 
.Padding06 { padding:6% 0%;} .Padding07 { padding:7% 0%;} .Padding08 { padding:8% 0%;} .Padding09 { padding:9% 0%;} .Padding10 { padding:10% 0%;} 


.MarginT01 { margin-top:1%;} .MarginT02 { margin-top:2%;} .MarginT03 { margin-top:3%;} .MarginT04 { margin-top:4%;} .MarginT05 { margin-top:5%;} 
.MarginT06 { margin-top:6%;} .MarginT07 { margin-top:7%;} .MarginT08 { margin-top:8%;} .MarginT09 { margin-top:9%;} .MarginT10 { margin-top:10%;}

.MarginB01 { margin-bottom:1%;} .MarginB02 { margin-bottom:2%;} .MarginB03 { margin-bottom:3%;} .MarginB04 { margin-bottom:4%;} .MarginB05 { margin-bottom:5%;} 
.MarginB06 { margin-bottom:6%;} .MarginB07 { margin-bottom:7%;} .MarginB08 { margin-bottom:8%;} .MarginB09 { margin-bottom:9%;} .MarginB10 { margin-bottom:10%;} 

.MarginTB01 { margin:1% auto;} .MarginTB02 { margin:2% auto;} .MarginTB03 { margin:3% auto;} .MarginTB04 { margin:4% auto;} .MarginTB05 { margin:5% auto;} 
.MarginTB06 { margin:6% auto;} .MarginTB07 { margin:7% auto;} .MarginTB08 { margin:8% auto;} .MarginTB09 { margin:9% auto;} .MarginTB10 { margin:10% auto;} 


